#!/usr/bin/env kjscmd

var dateTime = new QDateTimeEdit(this);
dateTime.connect( dateTime, 'valueChanged(const QDateTime&)', this, 'changed');

var jsDate = new Date();
dateTime.setDateTime( jsDate );

dateTime.show();
application.exec();

function changed( time )
{
	println( time.toString() );
	println( jsDate.toString() );
}

